:root {
  --WIH: 100vh;
  --font-family-default: "Neue Plak", sans-serif;
  --font-family-headline: "Neue Plak", sans-serif;
  --font-size: 20px;
  --line-height: 1.6;
  --font-size-small: 16px;
  --line-height-small: 1.6;
  --font-size-smaller: 12px;
  --line-height-smaller: 1.4;
  --font-size-h1: 9.5vw;
  --line-height-h1: 1.3;
  --font-size-h2: 8vw;
  --line-height-h2: 1.3;
  --font-size-h3: 7vw;
  --line-height-h3: 1.3;
  --font-size-h4: 30px;
  --line-height-h4: 1.4;
  --font-size-h5: 22px;
  --line-height-h5: 1.6;
  --color-default: #19193c;
  --color-primary: #00AAE1;
  --color-secondary: #D1D1D8;
  --color-white: #ffffff;
  --color-grey: #aaaaaa;
  --color-line: #dddddd;
  --color-bg: #fafafa;
  --color-red: #d43f3f;
  --color-yellow: #eec100;
  --color-green: #4e8132;
  --section-x: 7vw;
  --section-width: auto;
  --space-intro-top: 160px;
  --space-sm: 15px;
  --space-md: 30px;
  --space-lg: 50px;
  --space-xl: 75px;
  --space-xxl: 100px;
  --space-xxxl: 150px;
  --content-padding-sm: 10px;
  --content-padding-md: 20px;
  --content-padding-lg: 30px;
  --border-radius-md: 30px;
  --border-radius-sm: 20px;
  --header-height: 0px;
  --header-logo-height: 90px;
  --header-logo-aspect-ratio: 1;
}
@font-face {
  font-family: 'icomoon';
  src: url('/themes/custom/assets/icons/icomoon.eot?bz90qe11');
  src: url('/themes/custom/assets/icons/icomoon.eot?bz90qe11#iefix') format('embedded-opentype'), url('/themes/custom/assets/icons/icomoon.woff2?bz90qe11') format('woff2'), url('/themes/custom/assets/icons/icomoon.ttf?bz90qe11') format('truetype'), url('/themes/custom/assets/icons/icomoon.woff?bz90qe11') format('woff'), url('/themes/custom/assets/icons/icomoon.svg?bz90qe11#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
:root {
  --close-icon: "\e902";
}
.icon-arrow-right:before {
  content: "\e900";
}
.icon-arrow-left:before {
  content: "\e901";
}
.icon-close:before {
  content: "\e902";
}
@font-face {
  font-family: "Neue Plak";
  font-weight: 400;
  src: url('/themes/custom/assets/fonts/NeuePlakTextRegular/font.woff2') format('woff2'), url('/themes/custom/assets/fonts/NeuePlakTextRegular/font.woff') format('woff');
  font-display: swap;
}
@font-face {
  font-family: "Neue Plak";
  font-weight: 700;
  src: url('/themes/custom/assets/fonts/NeuePlakTextBold/font.woff2') format('woff2'), url('/themes/custom/assets/fonts/NeuePlakTextBold/font.woff') format('woff');
  font-display: swap;
}
.dialog-off-canvas-main-canvas {
  position: relative;
  overflow: hidden;
}
.section {
  position: relative;
  margin-left: var(--section-x);
  margin-right: var(--section-x);
  width: var(--section-width);
}
.section.space-y-sm {
  padding: var(--space-sm) 0;
}
.section.space-y-md {
  padding: var(--space-md) 0;
}
.section.space-y-lg {
  padding: var(--space-lg) 0;
}
.section.space-y-xl {
  padding: var(--space-xl) 0;
}
.section.space-y-xxl {
  padding: var(--space-xxl) 0;
}
.section.space-y-xxxl {
  padding: var(--space-xxxl) 0;
}
.section.space-y-t-sm {
  padding-top: var(--space-sm);
}
.section.space-y-t-md {
  padding-top: var(--space-md);
}
.section.space-y-t-lg {
  padding-top: var(--space-lg);
}
.section.space-y-t-xl {
  padding-top: var(--space-xl);
}
.section.space-y-t-xxl {
  padding-top: var(--space-xxl);
}
.section.space-y-t-xxxl {
  padding-top: var(--space-xxxl);
}
.section.space-y-b-sm {
  padding-bottom: var(--space-sm);
}
.section.space-y-b-md {
  padding-bottom: var(--space-md);
}
.section.space-y-b-lg {
  padding-bottom: var(--space-lg);
}
.section.space-y-b-xl {
  padding-bottom: var(--space-xl);
}
.section.space-y-b-xxl {
  padding-bottom: var(--space-xxl);
}
.section.space-y-b-xxxl {
  padding-bottom: var(--space-xxxl);
}
#main > .section {
  padding: var(--space-intro-top) 0 var(--space-xl);
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
  z-index: 399;
  transition: box-shadow 0s, background 0.5s;
  pointer-events: none;
}
#header > .section {
  transition: padding 0.5s;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header > .section .region-header {
  display: none;
}
#header > .section .header-logo {
  pointer-events: all;
  transition: transform 1s ease;
}
#header > .section .header-logo svg .cls-1,
#header > .section .header-logo svg .cls-2 {
  transition: fill 0.3s ease;
}
#header.small .header-logo {
  transform: translateY(-100%);
}
#header.color > .section .header-logo svg .cls-1 {
  fill: var(--color-white);
}
#header.color > .section .header-logo svg .cls-2 {
  fill: var(--color-primary);
}
#header.color > .section #menu-icon .line {
  background-color: var(--color-white);
}
#header.color.dark > .section .header-logo svg .cls-1 {
  fill: var(--color-primary);
}
#header.color.dark > .section .header-logo svg .cls-2 {
  fill: var(--color-white);
}
#header.color.dark > .section #menu-icon .line {
  background-color: var(--color-primary);
}
#header .header-small-sizer {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: var(--header-height);
  opacity: 0;
}
.submenu-open #header {
  background: #ffffff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}
#footer {
  background: var(--color-default);
  z-index: 299;
  position: relative;
  color: var(--color-white);
  padding: var(--space-lg) 0;
}
#footer .c-footer-contact {
  margin-bottom: 50px;
  padding-bottom: 50px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
#footer .c-footer-contact .locations {
  margin-bottom: var(--space-lg);
}
#footer .c-footer-contact .locations .location {
  color: var(--color-white);
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  margin-bottom: var(--space-md);
}
#footer .c-footer-contact .locations .location .title {
  font-weight: 700;
}
#footer .c-footer-contact .locations .location:last-of-type {
  margin-bottom: 0;
}
#footer .c-footer-contact .contact-data a {
  color: var(--color-primary);
  font-weight: 700;
}
/* >= 768px */
/* >= 1024px */
@media screen and (min-width: 1024px) {
  #footer {
    padding-bottom: var(--space-md);
  }
  #footer .section .c-footer-contact {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--space-lg);
    margin-bottom: var(--space-md);
    padding-bottom: var(--space-lg);
  }
  #footer .section .c-footer-contact .locations {
    display: flex;
    gap: var(--space-xl);
    margin-bottom: 0;
  }
  #footer .section .c-footer-contact .locations .location {
    margin-bottom: 0;
    font-size: var(--font-size);
    line-height: var(--line-height);
  }
  #footer .section .c-footer-contact .contact-data {
    text-align: right;
  }
  #footer .section .c-footer-contact .contact-data .phone a,
  #footer .section .c-footer-contact .contact-data .mail a {
    font-size: var(--font-size-h4);
    line-height: var(--line-height-h4);
  }
}
/* >= 1248px */
/* >= 1440px */
/* >= 1600px */
/* >= 1920px */
@media (hover: hover) {
  #footer .c-footer-contact .contact-data .phone a:hover,
  #footer .c-footer-contact .contact-data .mail a:hover {
    color: var(--color-white);
  }
}
*,
*::after,
*::before {
  box-sizing: border-box;
}
::-moz-selection {
  background: var(--color-grey);
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
}
::selection {
  background: var(--color-grey);
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
}
.clearfix:after {
  /*display: table;
    clear: both;
    content: "";*/
  display: none;
}
.visually-hidden {
  display: none;
}
html.menu-open,
html.noscrolling {
  overflow: hidden;
}
html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  padding: 0 !important;
  margin: 0 !important;
  font-family: var(--font-family-default) !important;
  font-size: var(--font-size);
  line-height: var(--line-height);
  font-weight: 400;
  color: var(--color-default);
  text-align: left;
  position: relative;
  background: #ffffff;
}
b,
strong {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: var(--font-size);
  line-height: var(--line-height);
  font-weight: 400;
  display: block;
}
.h1 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h1);
  line-height: var(--line-height-h1);
  color: var(--color-primary);
  font-weight: 700;
  margin-bottom: var(--space-md);
  text-transform: uppercase;
}
.h2 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h2);
  line-height: var(--line-height-h2);
  color: var(--color-primary);
  font-weight: 700;
  margin-bottom: var(--space-md);
  text-transform: uppercase;
}
.h3 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h3);
  line-height: var(--line-height-h3);
  color: var(--color-primary);
  font-weight: 700;
  margin-bottom: var(--space-md);
  text-transform: uppercase;
}
.h4 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h4);
  line-height: var(--line-height-h4);
  font-weight: 700;
  margin-bottom: var(--space-md);
  display: block;
  text-transform: none;
}
.h5 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h5);
  line-height: var(--line-height-h5);
  font-weight: 700;
  color: var(--color-default);
  margin-bottom: var(--space-md);
  display: block;
  text-transform: none;
}
.title.h1 u,
.title.h2 u,
.title.h3 u {
  text-decoration-color: transparent;
  text-decoration-thickness: 5%;
  text-underline-offset: 0%;
}
.title.h1.inview u,
.title.h2.inview u,
.title.h3.inview u {
  transition: text-decoration-color 0.5s ease 1s, text-decoration-thickness 0.5s ease 1s, text-underline-offset 0.5s ease 1s;
  text-decoration-color: currentColor;
  text-underline-offset: 10% !important;
}
.title.h1.inview u:nth-of-type(2),
.title.h2.inview u:nth-of-type(2),
.title.h3.inview u:nth-of-type(2) {
  transition-delay: 1.15s;
}
.title.h1.inview u:nth-of-type(3),
.title.h2.inview u:nth-of-type(3),
.title.h3.inview u:nth-of-type(3) {
  transition-delay: 1.3s;
}
.title.h1.inview u:nth-of-type(4),
.title.h2.inview u:nth-of-type(4),
.title.h3.inview u:nth-of-type(4) {
  transition-delay: 1.45s;
}
.title.h1.inview u:nth-of-type(5),
.title.h2.inview u:nth-of-type(5),
.title.h3.inview u:nth-of-type(5) {
  transition-delay: 1.6s;
}
.title.h1.inview u:nth-of-type(6),
.title.h2.inview u:nth-of-type(6),
.title.h3.inview u:nth-of-type(6) {
  transition-delay: 1.75s;
}
.title.h1.inview u:nth-of-type(7),
.title.h2.inview u:nth-of-type(7),
.title.h3.inview u:nth-of-type(7) {
  transition-delay: 1.9s;
}
.title.h1.inview u:nth-of-type(8),
.title.h2.inview u:nth-of-type(8),
.title.h3.inview u:nth-of-type(8) {
  transition-delay: 2.05s;
}
.title.h1.inview u:nth-of-type(9),
.title.h2.inview u:nth-of-type(9),
.title.h3.inview u:nth-of-type(9) {
  transition-delay: 2.2s;
}
.title.h1.inview u:nth-of-type(10),
.title.h2.inview u:nth-of-type(10),
.title.h3.inview u:nth-of-type(10) {
  transition-delay: 2.35s;
}
.text h2,
.body h2 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h2);
  line-height: var(--line-height-h2);
  color: var(--color-primary);
  font-weight: 700;
  margin-bottom: var(--space-md);
  text-transform: uppercase;
}
.text h3,
.body h3 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h3);
  line-height: var(--line-height-h3);
  color: var(--color-primary);
  font-weight: 700;
  margin-bottom: var(--space-md);
  text-transform: uppercase;
}
.text h4,
.body h4 {
  font-family: var(--font-family-headline);
  font-size: var(--font-size-h4);
  line-height: var(--line-height-h4);
  font-weight: 700;
  margin-bottom: var(--space-md);
  display: block;
  text-transform: none;
}
.text h5,
.body h5 {
  font-family: var(--font-family-default);
  font-weight: 600;
  margin-bottom: 20px;
}
.text h6,
.body h6 {
  margin-bottom: 30px;
}
.text p + h2,
.body p + h2 {
  margin-top: 40px;
}
.text p + h3,
.body p + h3 {
  margin-top: 40px;
}
.text p + h4,
.body p + h4 {
  margin-top: 40px;
}
.text a,
.body a {
  word-break: break-word;
  font-weight: 700;
  color: var(--color-primary);
  hyphens: auto;
}
.color-grey {
  color: var(--color-grey);
}
.color-primary {
  color: var(--color-primary);
}
.color-secondary {
  color: var(--color-secondary);
}
.color-white {
  color: #ffffff;
}
.bg-primary {
  background-color: var(--color-primary);
}
.bg-primary .h1,
.bg-primary .h2,
.bg-primary .h3 {
  color: var(--color-white);
}
.bg-default {
  background-color: var(--color-default);
}
.bg-default .text {
  color: var(--color-white);
}
p {
  margin: 0 0 30px 0;
}
p:last-child {
  margin-bottom: 0;
}
hr {
  border: 0;
  height: 1px;
  background: var(--color-line);
  margin: 30px 0;
}
.text *:last-child {
  margin-bottom: 0;
}
span.small {
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
}
article ul,
.ui-dialog ul {
  margin: 0 0 30px;
  padding: 0;
}
article ul li,
.ui-dialog ul li {
  list-style: none;
  padding: 0 0 15px 15px;
  position: relative;
}
article ul li:last-child,
.ui-dialog ul li:last-child {
  padding-bottom: 0 !important;
}
article ul li > *:last-child,
.ui-dialog ul li > *:last-child {
  margin-bottom: 0 !important;
}
article ul li:before,
.ui-dialog ul li:before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0px;
  z-index: 19;
  width: 6px;
  height: 6px;
  background: var(--color-primary);
}
/*
article ul.checkmarks li,
.ui-dialog ul.checkmarks li {
    list-style: none;
    padding: 0 0 15px 35px;
    position: relative;
}

article ul.checkmarks li:before,
.ui-dialog ul.checkmarks li:before {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e902";
    color: var(--color-secondary);
    display: block;
    font-size: 22px;
    position: absolute;
    top: 5px;
    left: 0;
    z-index: 19;
    width: auto;
    height: auto;
    background: none;
}

article ul.checkmarks li:after,
.ui-dialog ul.checkmarks li:after {
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e907";
    color: var(--color-primary);
    display: block;
    font-size: 18px;
    position: absolute;
    top: 4px;
    left: 6px;
    z-index: 19;
    width: auto;
    height: auto;
    background: none;
}
*/
/*
article ol,
.ui-dialog ol {
    margin: 0 0 30px;
    padding: 0;
    counter-reset: css-counter;
}

article ol li,
.ui-dialog ol li {
    list-style: none;
    padding: 0 0 15px 25px;
    position: relative;
    counter-increment: css-counter;
}

article ol li:last-child,
.ui-dialog ol li:last-child {
    padding-bottom: 0 !important;
}

article ol li>*:last-child,
.ui-dialog ol li>*:last-child {
    margin-bottom: 0 !important;
}

article ol li::before,
.ui-dialog ol li::before {
    content: counter(css-counter)+'.';
    position: absolute;
    top: 0;
    left: 0;
    color: var(--color-grey);
    font-weight: 700;
}
*/
/*
table {
    margin: 0 0 30px 0;
    border-collapse: collapse;
    width: 100%;
    word-break: normal;
    hyphens: auto;
    -webkit-hyphens: auto;

    tr {
        th {
            border: 1px solid var(--color-line);
            background: var(--color-line);
            vertical-align: top;
            padding: 5px 10px;
        }

        td {
            border: 1px solid var(--color-line);
            vertical-align: top;
            padding: 5px 10px;
        }
    }
}
*/
img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 100%;
  width: 100%;
  height: auto;
  border: 0;
  display: block;
  object-fit: cover;
}
img.resizetoparent {
  object-fit: cover;
}
img.lazyload {
  opacity: 0;
}
img.lazyload.lazyloaded,
img.lazyload.swiper-lazy-loaded {
  opacity: 1;
}
picture {
  display: block;
  position: relative;
}
/* --------------- Links & Buttons --------------- */
a,
a:link,
a:visited {
  color: var(--color-default);
  text-decoration: none;
  background-color: transparent;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  display: inline;
}
a:hover,
a:link:hover,
a:visited:hover {
  color: var(--color-primary);
}
.body a {
  text-decoration: underline;
}
/* ---------------- Preview  ----------------- */
.node-preview-container {
  position: fixed;
  top: 0;
  z-index: 9999999;
  padding: 0;
}
.node-preview-container form a.node-preview-backlink {
  position: fixed;
  top: -1px;
  z-index: 9999999;
  right: 35px;
  left: auto;
}
.node-preview-container form .form-item-view-mode,
.node-preview-container form .form-submit {
  display: none !important;
}
/* ---------------- Messages  ----------------- */
.messages__wrapper {
  padding: 0;
  margin: 0 0 50px 0;
  z-index: 99;
}
.messages__wrapper .messages {
  margin: 0 0 50px;
  padding: 20px 30px;
  text-align: left;
  position: relative;
  background: none;
  border: 1px solid var(--color-green);
  border-radius: 3px;
  color: var(--color-green);
}
.messages__wrapper .messages.warning {
  border-color: var(--color-yellow);
  color: var(--color-yellow);
}
.messages__wrapper .messages.error {
  border-color: var(--color-red);
  color: var(--color-red);
}
.messages__wrapper .messages p {
  margin: 0;
}
.messages__wrapper .messages a {
  text-decoration: underline;
}
.messages__wrapper .messages a.link {
  text-decoration: none;
}
.messages__wrapper .messages ul {
  margin: 0 !important;
  padding: 0 !important;
}
.messages__wrapper .messages ul li {
  padding: 5px 0 5px 20px !important;
  list-style: none;
  position: relative;
}
.messages__wrapper .messages ul li:before {
  content: "-";
  line-height: inherit;
  font-family: inherit;
  color: inherit;
  font-size: inherit;
  position: absolute;
  top: 0;
  left: 0;
}
/* --------------- Dump --------------- */
pre.sf-dump {
  margin: 5px;
}
body + pre.sf-dump {
  margin-top: 30px;
}
/* --------------- Navigation --------------- */
aside.top-bar {
  display: none !important;
}
.admin-toolbar-control-bar,
#admin-toolbar {
  display: none !important;
}
/* ---------------- Edit actions  ----------------- */
.node-edit-actions {
  display: none;
  position: fixed;
  top: 16px;
  right: 16px;
  z-index: var(--admin-toolbar-z-index);
  width: auto !important;
}
.node-edit-actions a {
  font-weight: 700 !important;
}
form.node-preview-form-select {
  display: none !important;
}
/* --------------- Contextual links --------------- */
.contextual {
  display: none !important;
}
/* --------------- Loader --------------- */
.ajax-progress,
.ui-dialog .ajax-progress-throbber {
  background: none;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
  z-index: 999999;
  text-indent: -999999px;
  opacity: 1 !important;
}
.ajax-progress:before {
  content: "";
  background: var(--color-primary);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.7;
}
.ajax-progress:after {
  content: "";
  background: url("/themes/custom/assets/images/ajax-loader.svg") center center no-repeat transparent;
  height: 100px;
  width: 100px;
  border-radius: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px 0 0 -50px;
  z-index: 2;
  padding: 0 !important;
  opacity: 1 !important;
}
.ajax-progress .message,
.ajax-progress .throbber {
  display: none !important;
}
/* --------------- Moremedia Logo --------------- */
a.moremedia {
  width: 5px;
  height: 50px;
  padding: 6px;
  position: fixed;
  right: 2px;
  bottom: 2px;
  z-index: 9999;
  opacity: 0.5;
  box-sizing: content-box !important;
  mix-blend-mode: difference;
}
a.moremedia:hover {
  opacity: 1;
}
body.loaded a.moremedia {
  display: block !important;
}
a.btn,
a.btn:active,
a.btn:focus,
a.btn:link,
a.btn:visited,
button.btn,
button.btn:active,
button.btn:link,
button.btn:visited,
input.form-submit,
input.form-submit:focus {
  font-family: var(--font-family-default);
  font-weight: 700;
  font-style: inherit;
  font-size: var(--font-size-small);
  line-height: 1;
  color: #ffffff;
  background-color: var(--color-primary);
  cursor: pointer;
  text-align: center;
  padding: 12px 25px 17px;
  border: 0 !important;
  border-radius: 0;
  text-decoration: none;
  display: inline-block;
  -webkit-transition: background-color 0.5s, color 0.5s, opacity 0.5s ease;
  -o-transition: background-color 0.5s, color 0.5s, opacity 0.5s ease;
  transition: background-color 0.5s, color 0.5s, opacity 0.5s ease;
  -webkit-appearance: none;
  opacity: 1 !important;
  margin: 0;
  text-transform: none;
  letter-spacing: 0;
  position: relative;
  overflow: hidden;
  z-index: 19;
  -webkit-tap-highlight-color: transparent;
  pointer-events: all;
  /* >= 1440px */
}
a.btn.btn-secondary,
a.btn:active.btn-secondary,
a.btn:focus.btn-secondary,
a.btn:link.btn-secondary,
a.btn:visited.btn-secondary,
button.btn.btn-secondary,
button.btn:active.btn-secondary,
button.btn:link.btn-secondary,
button.btn:visited.btn-secondary,
input.form-submit.btn-secondary,
input.form-submit:focus.btn-secondary {
  background: var(--color-default);
  color: var(--color-white);
}
a.btn.btn-link,
a.btn:active.btn-link,
a.btn:focus.btn-link,
a.btn:link.btn-link,
a.btn:visited.btn-link,
button.btn.btn-link,
button.btn:active.btn-link,
button.btn:link.btn-link,
button.btn:visited.btn-link,
input.form-submit.btn-link,
input.form-submit:focus.btn-link {
  color: var(--color-default);
  background: none !important;
  padding: 0 !important;
  border: none !important;
  font-weight: 700;
  text-decoration: underline;
}
a.btn.btn-link:hover,
a.btn:active.btn-link:hover,
a.btn:focus.btn-link:hover,
a.btn:link.btn-link:hover,
a.btn:visited.btn-link:hover,
button.btn.btn-link:hover,
button.btn:active.btn-link:hover,
button.btn:link.btn-link:hover,
button.btn:visited.btn-link:hover,
input.form-submit.btn-link:hover,
input.form-submit:focus.btn-link:hover {
  color: var(--color-secondary) !important;
}
a.btn.backlink,
a.btn:active.backlink,
a.btn:focus.backlink,
a.btn:link.backlink,
a.btn:visited.backlink,
button.btn.backlink,
button.btn:active.backlink,
button.btn:link.backlink,
button.btn:visited.backlink,
input.form-submit.backlink,
input.form-submit:focus.backlink {
  background-color: transparent !important;
  padding: 0;
  color: var(--color-default);
  display: inline-flex;
  align-items: flex-end;
  gap: 10px;
  font-weight: 400;
}
a.btn.backlink span,
a.btn:active.backlink span,
a.btn:focus.backlink span,
a.btn:link.backlink span,
a.btn:visited.backlink span,
button.btn.backlink span,
button.btn:active.backlink span,
button.btn:link.backlink span,
button.btn:visited.backlink span,
input.form-submit.backlink span,
input.form-submit:focus.backlink span {
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  transition: color 0.3s ease;
}
a.btn.backlink .icon-arrow-left,
a.btn:active.backlink .icon-arrow-left,
a.btn:focus.backlink .icon-arrow-left,
a.btn:link.backlink .icon-arrow-left,
a.btn:visited.backlink .icon-arrow-left,
button.btn.backlink .icon-arrow-left,
button.btn:active.backlink .icon-arrow-left,
button.btn:link.backlink .icon-arrow-left,
button.btn:visited.backlink .icon-arrow-left,
input.form-submit.backlink .icon-arrow-left,
input.form-submit:focus.backlink .icon-arrow-left {
  font-size: 20px;
  line-height: 20px;
  transition: color 0.3s ease;
}
@media screen and (min-width: 1440px) {
  a.btn,
  a.btn:active,
  a.btn:focus,
  a.btn:link,
  a.btn:visited,
  button.btn,
  button.btn:active,
  button.btn:link,
  button.btn:visited,
  input.form-submit,
  input.form-submit:focus {
    font-size: var(--font-size);
  }
  a.btn.backlink span,
  a.btn:active.backlink span,
  a.btn:focus.backlink span,
  a.btn:link.backlink span,
  a.btn:visited.backlink span,
  button.btn.backlink span,
  button.btn:active.backlink span,
  button.btn:link.backlink span,
  button.btn:visited.backlink span,
  input.form-submit.backlink span,
  input.form-submit:focus.backlink span {
    font-size: var(--font-size);
    line-height: var(--line-height);
  }
  a.btn.backlink .icon-arrow-left,
  a.btn:active.backlink .icon-arrow-left,
  a.btn:focus.backlink .icon-arrow-left,
  a.btn:link.backlink .icon-arrow-left,
  a.btn:visited.backlink .icon-arrow-left,
  button.btn.backlink .icon-arrow-left,
  button.btn:active.backlink .icon-arrow-left,
  button.btn:link.backlink .icon-arrow-left,
  button.btn:visited.backlink .icon-arrow-left,
  input.form-submit.backlink .icon-arrow-left,
  input.form-submit:focus.backlink .icon-arrow-left {
    font-size: 22px;
    line-height: 22px;
  }
}
@media (hover: hover) {
  a.btn,
  a.btn:active,
  a.btn:focus,
  a.btn:link,
  a.btn:visited,
  button.btn,
  button.btn:active,
  button.btn:link,
  button.btn:visited,
  input.form-submit,
  input.form-submit:focus {
    cursor: pointer;
  }
  a.btn:hover,
  a.btn:active:hover,
  a.btn:focus:hover,
  a.btn:link:hover,
  a.btn:visited:hover,
  button.btn:hover,
  button.btn:active:hover,
  button.btn:link:hover,
  button.btn:visited:hover,
  input.form-submit:hover,
  input.form-submit:focus:hover {
    background-color: var(--color-default);
  }
}
@keyframes shake {
  0%,
  100% {
    transform: translateX(0) rotate(0);
  }
  15% {
    transform: translateX(-3px) rotate(-2deg);
  }
  35% {
    transform: translateX(3px) rotate(2deg);
  }
  55% {
    transform: translateX(-2px) rotate(-1deg);
  }
  75% {
    transform: translateX(2px) rotate(1deg);
  }
  90% {
    transform: translateX(-1px) rotate(-0.5deg);
  }
}
.shake {
  animation: shake 0.5s ease-in-out infinite;
}
#klaro .klaro {
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
}
#klaro .klaro a {
  color: var(--color-default);
  text-decoration: underline;
  transition: color 0.5s;
}
#klaro .klaro a:hover {
  color: var(--color-primary);
}
#klaro .cookie-modal {
  z-index: 2000;
}
#klaro .cookie-modal .cookie-modal-notice {
  max-width: 600px;
  border-radius: 0;
  color: var(--color-default);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
  padding: min(7vw, 30px);
  max-height: 100%;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body p {
  color: var(--color-default);
  margin-top: 0;
  font-size: var(--font-size-small);
}
#klaro .cookie-modal .cookie-modal-notice .cn-body p span .h5 {
  margin-bottom: 10px;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body p .buttons {
  margin-top: 10px;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body p .buttons a {
  font-weight: 700;
  margin: 0 5px 0 0;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok {
  margin-top: 20px;
  flex-wrap: wrap;
  gap: 10px;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok .cn-buttons {
  display: flex;
  gap: 10px;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok .cn-buttons .cm-btn {
  background: var(--color-primary);
  border-radius: 0;
  padding: 5px 12px 9px;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  font-weight: 700;
  margin: 0;
  transition: background-color 0.5s, color 0.5s;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok .cn-buttons .cm-btn.cm-btn-success {
  order: -1;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok .cn-buttons .cm-btn:hover {
  background: var(--color-secondary);
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok .cm-btn-lern-more {
  order: 9;
  background: none;
  padding: 0;
  color: var(--color-grey);
  text-decoration: underline;
  font-weight: 700;
  margin: 0;
  transition: color 0.5s;
}
#klaro .cookie-modal .cookie-modal-notice .cn-body .cn-ok .cm-btn-lern-more:hover {
  color: var(--color-default);
}
#klaro .cookie-modal .cm-modal {
  max-width: 600px;
  border-radius: 0;
  color: var(--color-default);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
  padding: min(7vw, 30px);
  max-height: 100%;
}
#klaro .cookie-modal .cm-modal .cm-header {
  padding: 0;
  border-bottom: 0;
}
#klaro .cookie-modal .cm-modal .cm-header button.hide {
  display: none !important;
}
#klaro .cookie-modal .cm-modal .cm-header h1 {
  display: none !important;
}
#klaro .cookie-modal .cm-modal .cm-header .h4 {
  margin-bottom: var(--space-sm);
}
#klaro .cookie-modal .cm-modal .cm-header p {
  color: var(--color-default);
  margin-top: 0;
}
#klaro .cookie-modal .cm-modal .cm-header p span .h5 {
  margin-bottom: 10px;
}
#klaro .cookie-modal .cm-modal .cm-header p .buttons {
  margin-top: 10px;
}
#klaro .cookie-modal .cm-modal .cm-header p .buttons a {
  font-weight: 700;
  margin: 0 5px 0 0;
}
#klaro .cookie-modal .cm-modal .cm-body {
  padding: 20px 0 0 0;
  margin-top: 20px;
  border-top: 1px solid var(--color-line);
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose {
  color: var(--color-default);
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  padding-left: 40px;
  min-height: 20px;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-input {
  width: 30px;
  height: 20px;
  margin: 0;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-label .cm-required {
  padding-left: 5px;
  color: var(--color-grey);
  font-size: var(--font-size-smaller);
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-label .cm-switch {
  height: 20px;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-label .cm-switch .slider {
  width: 30px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  background: none;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-label .cm-switch .slider:before {
  width: 10px;
  height: 10px;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-input:checked + .cm-list-label .slider {
  background: var(--color-primary);
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-input:checked + .cm-list-label .slider:before {
  transform: translateX(10px);
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-list-input.required:checked + .cm-list-label .slider {
  opacity: 0.3;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-services .cm-caret a span {
  display: none;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-services .cm-content .cm-service {
  padding-left: 55px;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-services .cm-content .cm-service .cm-list-label .cm-switch {
  left: 15px;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-services .cm-content .cm-service .cm-list-description {
  padding-top: 0;
  color: var(--color-grey);
  font-size: var(--font-size-smaller);
  line-height: var(--line-height-smaller);
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose .cm-services .cm-content .cm-service .purposes {
  display: none;
}
#klaro .cookie-modal .cm-modal .cm-body .cm-purposes .cm-purpose.cm-toggle-all {
  display: none !important;
}
#klaro .cookie-modal .cm-modal .cm-footer {
  padding: 0;
  border-top: 0;
  margin-top: 20px;
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons {
  justify-content: start;
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons .cm-btn {
  background: var(--color-grey);
  border-radius: 0;
  padding: 5px 12px 9px;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  font-weight: 700;
  margin: 0 10px 0 0;
  transition: background-color 0.5s, color 0.5s;
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons .cm-btn:hover {
  background: var(--color-secondary);
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons .cm-btn.cm-btn-accept {
  order: -2;
  background: var(--color-primary);
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons .cm-btn.cm-btn-accept:hover {
  background: var(--color-secondary);
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons .cm-btn.cm-btn-accept-all,
#klaro .cookie-modal .cm-modal .cm-footer .cm-footer-buttons .cm-btn.cn-decline {
  display: none;
}
#klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by {
  display: none !important;
}
.klaro.cm-as-context-notice {
  padding: 0;
}
.klaro.cm-as-context-notice .context-notice {
  background: var(--color-bg);
  border: none;
  border-radius: 0;
  padding: 30px;
}
.klaro.cm-as-context-notice .context-notice p {
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  font-weight: 700;
}
.klaro.cm-as-context-notice .context-notice p.cm-buttons {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}
.klaro.cm-as-context-notice .context-notice p.cm-buttons .cm-btn {
  background: var(--color-primary);
  border-radius: 0;
  padding: 5px 12px 9px;
  font-size: var(--font-size-small);
  line-height: var(--line-height-small);
  font-weight: 700;
  margin: 0;
  transition: background-color 0.5s, color 0.5s;
}
.klaro.cm-as-context-notice .context-notice p.cm-buttons .cm-btn:hover {
  background: var(--color-secondary);
}
/* TOOLTIP */
.tooltip {
  position: relative;
  z-index: 9999999 !important;
}
span.tooltip-content {
  display: none;
}
.tooltip span.tooltip-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: none;
  display: block;
  text-align: center;
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: var(--font-size-small);
  line-height: var(--line-height-smaller);
  font-weight: 700;
  font-size: 20px;
  padding-top: 30px;
  z-index: 99;
  cursor: pointer;
}
.tooltip span.tooltip-content:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ffffff;
  border-width: 6px;
  margin-left: -6px;
}
.tooltip span.tooltip-content.left {
  left: 50%;
  margin-left: -20px;
  transform: none;
}
.tooltip span.tooltip-content.left:after {
  left: 20px;
}
.tooltip span.tooltip-content.right {
  left: auto !important;
  right: 50%;
  transform: none;
  margin-right: -20px;
}
.tooltip span.tooltip-content.right:after {
  left: auto;
  right: 20px;
  margin-left: 0;
  margin-right: -6px;
}
.no-touchevents .tooltip:hover span.tooltip-content {
  display: block;
}
/* PAGER */
nav.pager {
  text-align: center;
  margin-top: 0;
  padding-top: 60px;
}
nav.pager ul.pager__items {
  margin: 0 !important;
  padding: 0 !important;
  text-align: center;
}
nav.pager ul.pager__items li {
  margin: 0 5px !important;
  padding: 0 !important;
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  font-size: var(--font-size-smaller);
  line-height: var(--line-height-smaller);
}
nav.pager ul.pager__items li:before {
  display: none !important;
}
nav.pager ul.pager__items li.pager__item.is-active a {
  color: var(--color-primary);
  font-weight: 700;
}
nav.pager ul.pager__items li.pager__item--previous {
  margin-right: 40px !important;
}
nav.pager ul.pager__items li.pager__item--previous a i {
  font-size: 36px;
  margin-top: -18px;
  position: relative;
  padding-left: 5px;
}
nav.pager ul.pager__items li.pager__item--previous a i:before {
  position: relative;
  animation: linkArrowPulseLeft 2s 0s ease-out infinite;
}
@keyframes linkArrowPulseLeft {
  0% {
    left: 0px;
  }
  50% {
    left: 3px;
  }
  100% {
    left: 0px;
  }
}
nav.pager ul.pager__items li.pager__item--previous a i:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  background: var(--color-primary);
  border-radius: 50%;
  z-index: -1;
  margin-top: -15px;
}
nav.pager ul.pager__items li.pager__item--previous a:hover {
  color: var(--color-primary);
}
nav.pager ul.pager__items li.pager__item--previous.disable a {
  opacity: 0.3 !important;
}
nav.pager ul.pager__items li.pager__item--previous.disable a i:after {
  display: none;
}
nav.pager ul.pager__items li.pager__item--next {
  margin-left: 40px !important;
}
nav.pager ul.pager__items li.pager__item--next a i {
  font-size: 36px;
  margin-top: -18px;
  position: relative;
  padding-right: 5px;
}
nav.pager ul.pager__items li.pager__item--next a i:before {
  position: relative;
  animation: linkArrowPulse 2s 0s ease-out infinite;
}
@keyframes linkArrowPulse {
  0% {
    left: 0px;
  }
  50% {
    left: -3px;
  }
  100% {
    left: 0px;
  }
}
nav.pager ul.pager__items li.pager__item--next a i:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 30px;
  height: 30px;
  background: var(--color-primary);
  border-radius: 50%;
  z-index: -1;
  margin-top: -15px;
}
nav.pager ul.pager__items li.pager__item--next a:hover {
  color: var(--color-primary);
}
nav.pager ul.pager__items li.pager__item--next.disable a {
  opacity: 0.3 !important;
}
nav.pager ul.pager__items li.pager__item--next.disable a i:after {
  display: none;
}
/* --------------- SLIDE IN --------------- */
.slidein {
  opacity: 0;
  transition: opacity 1.5s;
}
.slidein.inview {
  opacity: 1;
}
.slidein.inview.delay-300 {
  transition-delay: 0.3s;
}
.slidein.inview.delay-500 {
  transition-delay: 0.5s;
}
.swiper-move .swiper-container .swiper-wrapper {
  animation: bilderSliderMove 1s 0s ease-out;
}
@keyframes bilderSliderMove {
  0% {
    left: 0;
  }
  50% {
    left: -50px;
  }
  100% {
    left: 0;
  }
}
.hyphenate br {
  display: none;
}
.mobile-no-break br {
  display: none;
}
#sidebar {
  display: none;
}
.frosted {
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  box-shadow: inset 1px 1px 3px -1px rgba(255, 255, 255, 0.5), inset -1px -1px 3px -1px rgba(255, 255, 255, 0.5), inset 10px 10px 50px 0px rgba(25, 25, 60, 0.1), inset -10px -10px 40px 0px rgba(255, 255, 255, 0.2), 0 4px 24px rgba(0, 0, 0, 0.08);
}
.pin-spacer {
  pointer-events: none;
}
body {
  opacity: 1;
}
